Subject: [mpls] Implementation poll on draft-ietf-mpls-tp-oam-id-mib

From: Loa Andersson <[email-masked]>
Date: Tue, 09 Dec 2014 19:26:18 +0800

Working Group,

The Publication Request for draft-ietf-mpls-tp-oam-id-mib. Mach Chen
is the document shepherd. One question he will have to answer in the
Shepherd Write Up is about existing or intended implementations.

This is to start the Implementation Poll.

If you have or are aware of existing implementations of draft-ietf-mpls-
tp-oam-id-mib please send this information to the working group mailing
list ([email-masked]) or directly to the working group chairs.

/Loa
mpls wg co-chair
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64